function reload(libID)
{
    link = createLink('projectstory', 'importFromLib', 'projectID=' + projectID + '&productID=' + productID + '&branch=' + branch + '&libID=' + libID);
    location.href = link;
}
